#more-filters-button {
    margin: 0.5rem 0;
}

.observations-actions {
    margin-left: 20px;
}

.timeline-label {
    font-family: sans-serif;
    font-size: 12px;
}

#timeline2 .axis {
    transform: translate(0, 30px);
    -ms-transform: translate(0, 30px); /* IE 9 */
    -webkit-transform: translate(0, 30px); /* Safari and Chrome */
    -o-transform: translate(0, 30px); /* Opera */
    -moz-transform: translate(0, 30px); /* Firefox */
}

/* stylelint-disable declaration-no-important */

.bootstrap-select .dropdown-menu li a span.text {
    /* overwrite bootstrap-select display css property for span.text */
    /* in order to achieve full width span in dropdown options */
    display: inline !important;
}

.bootstrap-select.show-tick .dropdown-menu li a span.text {
    /* overwrite imposed margin to text */
    margin-right: 0 !important;
}

/* stylelint-enable */

.station-description {
    margin-left: 5px;
}

.transmitter-option {
    display: flex;
    justify-content: space-between;
    align-content: center;
    align-items: center;
    flex-wrap: nowrap;

    .transmitter-description {
        margin: 0 5px 0 0;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .progress {
        width: 50px;
        min-width: 50px;
    }
}

.unselected-obs {
    fill-opacity: 0.2;
    stroke-opacity: 0;
}

.filtered-out {
    fill-opacity: 0;
    stroke-opacity: 0;
}

svg .timeline-label {
    cursor: pointer;
}

.playback-time {
    margin-right: 20px;
    padding: 0.3em;
    font-size: 1em;
    vertical-align: bottom;
    display: inline-block;
}

.timezone {
    margin: -5px 0 15px 2px;
}

#obs-selection-tools {
    display: flex;
    justify-content: space-between;
    align-content: center;
    align-items: center;
    width: 100%;
}

#scheduling-elevation-filter {
    margin: 0 0 0 20px;

    .slider-selection {
        background: #5bc0de;
    }
}

#hover-obs {
    position: fixed;
    bottom: 5px;
    left: 5px;
    padding: 0 5px 0 0;
    background-color: white;
    border: 1px solid black;
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: center;
    z-index: 100;
}

.bold-text {
    font-weight: bold;
}

#name {
    padding: 0 0 2px 0;
    font-size: 14px;
}

.obs-details {
    padding: 0 10px 0 0;
    text-align: center;
}

.coloredDiv {
    height: 116px;
    width: 20px;
    margin: 5px;
}

.green_circle {
    width: 7px;
    height: 0;
    line-height: 0;
    padding: 3.5px;
    border: solid 1px black;
    border-radius: 7px;
    background: #90ee90;
    display: inline-block;
}

.red_circle {
    width: 7px;
    height: 0;
    line-height: 0;
    padding: 3.5px;
    border: solid 1px black;
    border-radius: 7px;
    background: #ff0000;
    display: inline-block;
}

#page-selector {

    ul {
        margin-top: 0;
        margin-bottom: 0;
    }
}
